Lebenszyklus von plentymarkets-Version 4.305 läuft aus

Foto Jan Griesel
29.10.2011 19:56
von Jan Griesel

Durch die Veröffentlichung von plentymarkets 4.306 läuft der Support für ältere plentymarkets Versionen aus. Dies bedeutet, dass ältere Versionen nicht länger gewartet werden. Da die integrierten Anbindungen an externe Partner (Zahlungsanbieter, Marktplätze etc.) in regelmäßigen Abständen verändert werden müssen, empfehlen wir einen zeitnahen Wechsel auf die Version 4.306, um Fehlfunktionen zu vermeiden.

 

Beachten Sie dazu bitte den vorherigen Blog-Beitrag.



Vorheriger Blog

Die optimale Version für Weihnachten 2011: plentymarkets 4.306 ist stable

Zum vorherigen Blog

Nächster Blog

Die Frist läuft ab: Neue Muster-Widerrufsbelehrung für den Online-Handel

Zum nächsten Blog

Nach oben